## hunspell-nl 2.20.19+2

=== debian/changelog ===
hunspell-nl (2:2.20.19+2-1) experimental; urgency=low

  [ Manuel Guerra ]
  * Move the hunspell-nl binary package from the dutch source package to a new
    hunspell-nl source package.  The hunspell-nl binary package already had an
    epoch of 2 even though the previous source package and the other binary
    packages it produced had an epoch of 1, so the epoch of 2 is maintained
    here.

  [ Soren Stoutner ]
  * Add debian/docs to install the upstream README file.
  * debian/copyright:  Update to match upstream copyright and licensing
    information (BSD-3-clause or CC-BY-3.0).

 -- Soren Stoutner <soren@debian.org>  Mon, 19 May 2025 15:07:26 -0700

dutch (1:2.20.19+1-1) unstable; urgency=medium

  [ Manuel Guerra ]
  * debian/control:
    - Add convert-bdic dependency to build the bdic file.
    - Bump standards version from 4.1.3 to 4.7.2, no changes needed.
    - Make Soren Stoutner the maintainer (closes: #1091336).
    - Add myself as an uploader.
  * debian/copyright:
    - Rewrite file to comply with DEP-5 format.
    - Add myself to the debian/* stanza
  * debian/rules:  generates the .bdic binary dictionary file
    (Closes: #1020466).
  * debian/hunspell-nl.install:
    - Install the *.bdic file to /usr/share/hunspell-bdic/.
    - Install the *.dic file to /usr/share/hunspell/.
    - Install the *.dic file to /usr/share/hunspell/.
  * debian/salsa-ci.yml:  Add file to run the pipeline.
  * debian/source/format:  Change to 3.0 (closes: #1064230).
  * debian/gbp.conf:  Add gbp file to manage pristine tarball.
  * debian/lintian-overrides:  Add file to clean false positives.
  * debian/watch:  Add watch file.
  * debian/hunspell-nl.info-myspell:  Remove unnecessary links file.

  [ Soren Stoutner ]
  * Add aspell-nl.lintian-overrides and hunspell-nl.lintian-overrides.
  * debian/copyright:  Add myself to the debian/* stanza.
  * debian/rules:  Add dh_lintian to binary-indep.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Soren Stoutner <soren@debian.org>  Thu, 01 May 2025 12:58:17 -0700

dutch (1:2.20.19-2) unstable; urgency=medium

  * Convert aspell files from latin1 to UTF-8
  * Fix list of accepted aspell workds (Closes: #979558)
    - Allow & in the middle of words in aspell
    - Remove words starting with a -, @ or &, and words containig ² or ³.
  * Remove words with -, ' and & for ispell (Closes: #783501)

 -- Kurt Roeckx <kurt@roeckx.be>  Tue, 12 Jan 2021 23:13:12 +0100

dutch (1:2.20.19-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Kurt Roeckx ]
  * Move source/format to correct place
  * Fix aspell/vlaams.multi
  * New upstream release
    - Update copyright file
    - Update script to work with new files
  * Remove myspell-tools from Build-Depends-Indep
  * Remove the nl_AN locale from hunspell-nl, the locale doesn't exist.
  * Change wdutch's info file to say it's UTF-8, and remove duplicate entry
  * Remove duplicate entry in idutch's info file

  [ Sander van Geloven ]
  * Update Description of hunspell-nl

 -- Kurt Roeckx <kurt@roeckx.be>  Thu, 07 Jan 2021 23:11:59 +0100

dutch (1:2.10-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:01:31 +0100

dutch (1:2.10-6) unstable; urgency=medium

  [ Rene Engelhard ]
  * rename myspell-nl to hunspell-nl since it's actually a hunspell dict
    needing hunspell 1.3.1 (closes: #761032)

  [ Thijs Kinkhorst ]
  * Packaging cleanups:
    - Updated to debhelper 11.
    - Checked for policy 4.1.3 (no changes).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 07 Jan 2018 13:57:01 +0200

dutch (1:2.10-5) unstable; urgency=medium

  * Set LC_ALL to C so that we have a fixed sort order in the aspell
    worldlist file.

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 23 Jul 2016 15:28:21 +0200

dutch (1:2.10-4) unstable; urgency=medium

  * Avoid detecting binary data when building under some locales.
    Thanks Chris Lamb for the report and patch (closes: #800107).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 28 Sep 2015 08:30:57 +0000

dutch (1:2.10-3) unstable; urgency=medium

  * Remove timestamps from gzipped files (closes: #777325).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 22 Feb 2015 10:30:46 +0000

dutch (1:2.10-2) unstable; urgency=medium

  * myspell-nl: add Provides: hunspell-nl (see #761032).
  * Update to Debian policy 3.9.6, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 06 Oct 2014 16:26:48 +0000

dutch (1:2.10-1) unstable; urgency=low

  * New upstream version (Closes: #667456)
  * Change the wordlist file from latin1 to UTF-8 (Closes: #651882)

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 07 Apr 2012 15:54:29 +0200

dutch (1:2.0-2) unstable; urgency=low

  * Rebuild against newer dictionaries-common-dev (Closes: #629093)

 -- Kurt Roeckx <kurt@roeckx.be>  Fri, 03 Jun 2011 15:59:44 +0200

dutch (1:2.0-1) unstable; urgency=low

  * New upstream version
    - Now requires hunspell 1.2.8.

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 20 Nov 2010 12:16:24 +0100

dutch (1:1.10-5) unstable; urgency=low

  * Call installdeb-myspell with the --srcdir option so that it sets up
    all the symlinks for us, and no longer create the symlinks ourself.
  * This also rebuilds against a newer version of dictionaries-common-dev
    dropping the old mozilla symlinks (Closes: #566812)

 -- Kurt Roeckx <kurt@roeckx.be>  Mon, 25 Jan 2010 20:14:16 +0100

dutch (1:1.10-4) unstable; urgency=low

  * Mark words beginning with ij or IJ as keep case.

 -- Kurt Roeckx <kurt@roeckx.be>  Wed, 11 Nov 2009 16:30:40 +0100

dutch (1:1.10-3) unstable; urgency=low

  * myspell-nl: move files over to /usr/share/hunspell and

