=== debian/control ===
Source: hunspell-nl
Section: text
Priority: optional
Maintainer: Soren Stoutner <soren@debian.org>
Uploaders: Manuel Guerra <ar.manuelguerra@gmail.com>
Build-Depends: debhelper-compat (=13)
Build-Depends-Indep: convert-bdic,
                     dictionaries-common-dev
Rules-Requires-Root: no
Homepage: https://github.com/OpenTaal/opentaal-hunspell
Vcs-Git: https://github.com/OpenTaal/opentaal-hunspell.git
Vcs-Browser: https://salsa.debian.org/debian/hunspell-nl
Standards-Version: 4.7.2

Package: hunspell-nl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         dictionaries-common
Provides: hunspell-dictionary,
          hunspell-dictionary-nl
Suggests: hunspell
Description: Dutch dictionary for spelling checker Hunspell
 This package contains all the required files to add support for Dutch language
 to the Hunspell spell checker.
