=== debian/watch ===
version=4
https://github.com/OpenTaal/opentaal-hunspell/tags .*/v?(\d.*).tar.gz
